
   .submitButton {
    background-color: #0098D8;
    color: #FFF;
    font-family: PreloSlab-Bold,Georgia,serif;
    font-size: 17px;
    font-size: 1.0625rem;
    padding: 0;
    border: none;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    text-align: center;
    text-decoration: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    width: 100%;
    height: 70px;
    height: 4.375rem;
    font-size: 28px;
    line-height: 70px;
    line-height: 4.375rem;
    margin: 30px 0 20px 0;
    margin: 1.875rem 0 1.25rem 0;}
    
    .userFields {
    font-family: FreightSans-Medium,Arial,sans-serif !important;
    font-size: 15px !important;
    font-size: .9375rem !important;
    height: 40px !important;
    width: 100% !important;
    border: 1px solid #999 !important;
    color: #111c24 !important;
    padding: 0 .875rem !important;
    -webkit-appearance: none !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;}
    
    .errorMessage{
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(/National_Library/20161130034600oe_/https://subscriptions.forward.com/tfe/images/form-messages-error.png); 
        width: 600px;
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;   
    }
    
    
